Table of contents
TOC
Collapse the table of content
Expand the table of content

SDV only supports NDIS "<version>" drivers

Last Updated: 11/22/2016

SDV only supports NDIS drivers which are NDIS version 6.0, 6.1, 6.20, 6.30, 6.40, or 6.50. This driver is not supported.

For more information, see Supported Drivers and Determining if Static Driver Verifier supports your driver or library.

Note If you see this error message and you are running SDV as part of the requirement for Static Tools Logo Test, it does not mean that the driver will fail the Static Tools Logo Test. You can still create a Driver Verification Log and run the Static Tools Logo Test. See Creating a Driver Verification Log. Having a driver model that SDV does not supported does not preclude certification of the driver.

Send comments about this topic to Microsoft

© 2017 Microsoft